<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "https://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="Content-Type" content="text/xhtml;charset=UTF-8"/>
<meta http-equiv="X-UA-Compatible" content="IE=9"/>
<meta name="generator" content="Doxygen 1.8.15"/>
<meta name="viewport" content="width=device-width, initial-scale=1"/>
<title>My Project: Class Members - Functions</title>
<link href="tabs.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="jquery.js"></script>
<script type="text/javascript" src="dynsections.js"></script>
<link href="search/search.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="search/searchdata.js"></script>
<script type="text/javascript" src="search/search.js"></script>
<link href="doxygen.css" rel="stylesheet" type="text/css" />
</head>
<body>
<div id="top"><!-- do not remove this div, it is closed by doxygen! -->
<div id="titlearea">
<table cellspacing="0" cellpadding="0">
 <tbody>
 <tr style="height: 56px;">
  <td id="projectalign" style="padding-left: 0.5em;">
   <div id="projectname">My Project
   </div>
  </td>
 </tr>
 </tbody>
</table>
</div>
<!-- end header part -->
<!-- Generated by Doxygen 1.8.15 -->
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:cf05388f2679ee054f2beb29a391d25f4e673ac3&amp;dn=gpl-2.0.txt GPL-v2 */
var searchBox = new SearchBox("searchBox", "search",false,'Search');
/* @license-end */
</script>
<script type="text/javascript" src="menudata.js"></script>
<script type="text/javascript" src="menu.js"></script>
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:cf05388f2679ee054f2beb29a391d25f4e673ac3&amp;dn=gpl-2.0.txt GPL-v2 */
$(function() {
  initMenu('',true,false,'search.php','Search');
  $(document).ready(function() { init_search(); });
});
/* @license-end */</script>
<div id="main-nav"></div>
</div><!-- top -->
<!-- window showing the filter options -->
<div id="MSearchSelectWindow"
     onmouseover="return searchBox.OnSearchSelectShow()"
     onmouseout="return searchBox.OnSearchSelectHide()"
     onkeydown="return searchBox.OnSearchSelectKey(event)">
</div>

<!-- iframe showing the search results (closed by default) -->
<div id="MSearchResultsWindow">
<iframe src="javascript:void(0)" frameborder="0" 
        name="MSearchResults" id="MSearchResults">
</iframe>
</div>

<div class="contents">
&#160;

<h3><a id="index_o"></a>- o -</h3><ul>
<li>onClose()
: <a class="el" href="classWebSocketHandler.html#a0ae1d5bde410e9f720bcc007ffd4cd0e">WebSocketHandler</a>
</li>
<li>onDir()
: <a class="el" href="classFTPFileCallbacks.html#a9694f9a616a82f44af6be0fd9eb90df3">FTPFileCallbacks</a>
</li>
<li>onError()
: <a class="el" href="classWebSocketHandler.html#a0cc7913f3f6c9ae8e390401db99e659e">WebSocketHandler</a>
</li>
<li>onMessage()
: <a class="el" href="classWebSocketHandler.html#a0bd22f329ec6953580c3d4907e5ecc18">WebSocketHandler</a>
</li>
<li>onRetrieveData()
: <a class="el" href="classFTPFileCallbacks.html#a541964c7f8f736dc156b94c0e80dcfba">FTPFileCallbacks</a>
</li>
<li>onRetrieveEnd()
: <a class="el" href="classFTPFileCallbacks.html#ae6ba0c51e599e963d1584a0a46287f1f">FTPFileCallbacks</a>
</li>
<li>onRetrieveStart()
: <a class="el" href="classFTPFileCallbacks.html#a75e9f0177e3d66f0d07e875d755dac7e">FTPFileCallbacks</a>
</li>
<li>onStoreData()
: <a class="el" href="classFTPFileCallbacks.html#aac5fb14e31fa780430e0686b14589f8d">FTPFileCallbacks</a>
</li>
<li>onStoreEnd()
: <a class="el" href="classFTPFileCallbacks.html#a774689d1eec3358d7258684d6df0e863">FTPFileCallbacks</a>
</li>
<li>onStoreStart()
: <a class="el" href="classFTPCallbacks.html#a310e8643ffeec67b4049423c44ba1b23">FTPCallbacks</a>
, <a class="el" href="classFTPFileCallbacks.html#a8ff3abdbfa9aec3a0c2cb6326f0857c7">FTPFileCallbacks</a>
</li>
</ul>
</div><!-- contents -->
<!-- start footer part -->
<hr class="footer"/><address class="footer"><small>
Generated by &#160;<a href="http://www.doxygen.org/index.html">
<img class="footer" src="doxygen.png" alt="doxygen"/>
</a> 1.8.15
</small></address>
</body>
</html>
